petsc-3.13.6 2020-09-29
Report Typos and Errors

# PCGAMGSetUseSAEstEig

Use eigen estimate from smoothed aggregation for Cheby smoother

### Synopsis

    #include "petscpc.h"
    #include "petscksp.h"
    PetscErrorCode PCGAMGSetUseSAEstEig(PC pc, PetscBool n)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| n | - number of its

### Options Database Key

-pc_gamg_use_sa_esteig <true,false> - Notes:

### See Also

()

### Level

intermediate

### Location

src/ksp/pc/impls/gamg/gamg.c

### Implementations

PCGAMGSetUseSAEstEig_GAMG in src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages